Summary:	Motif based Address and Phone book database manager
Name:		mdb
Version:	1.9
Release:	1
Source:		ftp://ftp.x.org/contrib/applications/mdb-1.9.tar.gz
Copyright:	Copying is free. Non-commercial usage only.
Group:		X11/Applications
Packager:	Erland Hedman <erland@wrs.se>

%description
Mdb  is  a Motif based Database Manager.
It is oriented to fulfill the  needs  of
an  organized  address  and  phone  book
utility  that  takes  advantage  of  the
freeware  equivalent  to troff, "groff",
the  freeware  PostScript  Pretty  Print
utility  "mp",  and  finally  the ispell
spell checker.

  FEATURES:
    A Motif based database  manager  in-
    tended  to  maintain  Phone Book and
    Address databases.

    Multiple Folder and  Layout  Manage-
    ment.

    Import  and Export of databases in a
    simple TAB separated format that can
    be  understood  by other (PCs & MAC)
    programs.

    Export   of   address    books    in
    Netscape's HTML format.

    Uses  troff/groff  to  assist in Ad-
    dressing Label print.

    Uses "mp" to  assist  in  formatting
    hard  copy  Phone Books suitable for
    several predefined Personal Organiz-
    ers.

    Runs  ispell  as a part of the Motif
    application  to  check  and  correct
    spelling  errors. The spell checking
    is done word for word  as  you  type
    them into mdb's editors.

    Built  in  Motif front-end for mail,
    mailx and sendmail, complete with CC
    list  dialogs,  spell checking, save
    to sent folder and  inclusion  of  a
    signature  file  and  uuencoded/com-
    pressed attachments.

    The database is  completely  config-
    urable  by  means of a built in con-
    figurator.

    There is one bonus  application  in-
    cluded  here:  smterm. It is used to
    exercise the pseudo  terminal  func-
    tionality.   This  application  uses
    ListTree.c.

%prep
%setup -n mdb-1.9

%build
xmkmf
make

%install
make install
cp customers.mdb /usr/lib/mdb/customers.mdb

%files
/usr/X11R6/bin/mdb
/usr/X11R6/bin/smterm
/usr/lib/mdb/Mdb
/usr/lib/mdb/MdbGen
/usr/lib/mdb/customers.mdb
